SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000261SiT!incidentspublic2008-11-28 13:102010-03-04 17:38
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000261: When trying to close an open incident javascript is not found
Descriptionerror : "The requested URL /javascript:close_window(1); was not found on this server."

svn 4246
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000225)
ivan (administrator)
2008-11-28 13:55

Hi Tomse,

Thanks for the bug report, this was already fixed in trunk svn r4263
http://sitracker.svn.sourceforge.net/viewvc/sitracker?view=rev&revision=4263 [^]

Stonekeeper spotted that one last night.
User avatar (0000247)
ivan (administrator)
2008-12-02 15:54

Merged into 3.41 branch as r4325

- Issue History
Date Modified Username Field Change
2008-11-28 13:10 Tomse New Issue
2008-11-28 13:55 ivan Note Added: 0000225
2008-11-28 13:55 ivan Assigned To => ivan
2008-11-28 13:55 ivan Status new => resolved
2008-11-28 13:55 ivan Resolution open => fixed
2008-11-28 13:55 ivan Fixed in Version => 3.41
2008-11-28 13:55 ivan Target Version => 3.41
2008-12-02 15:54 ivan Note Added: 0000247
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker